» Ubuntu » Pakketten

Error

two or more packages specified (dictionaryreader.app natty)